

//信用数据 数据日志 首页查询
import {requestInstance} from "@/service";

export function selectAdsZjwXyxfSqxfbCount(params){
    return requestInstance({
        url:'/xyxxInterface/selectAdsZjwXyxfSqxfbCount?appkey='+localStorage.getItem("xyxx_userkeycode"),
        data:{
            ...params
        }
    })
}


export function selectAdsZjwXyxfSqxfbPageList(params){
    return requestInstance({
        url:'/xyxxInterface/selectAdsZjwXyxfSqxfbPageList',
        data:{
            ...params
        }
    })
}